Subject: Re:
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 24 Aug 2000 08:28:00 -0700 (PDT)

Shan,

It's nice to hear from you. Congratulations on the new job.
FT is my favorite publication I never miss (and I read a number
of different FT publications, including FT Energy collection).

You can contact Harry Arora (X 6750)  here in London who works on
finance related E-commerce projects. He may give you some useful
comments. I shall be myself very interested in the first issue
of your new publication.

Regards

Vince

[email-masked] (Shan Millie) on 08/08/2000 08:50:45 AM
To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: 

Hullo, Vince:

I hope you're very well.  As you can see, I am now working for the FT's
magazine publishing business; I have responsibility for what's currently 
termed
the Expatriate Division and I've just passed my statutory probationary period
of 3 months. Apologies for not contacting you sooner - but I guess you knew
you'd hear from me sooner or later , especially when I need help! Having 
gotten
thru probation, I am set loose upon new projects......I'm investigating 
several
ideas for new magazine product and wondered if you would be able to comment on
one of them.

Very basically, I want to develop a magazine product for the international
private investor, specifically
o HNWIs
o Owner-managers
o Results-oriented but intelligent investor with long-term investment goals 
and
a desire to be able to converse with their private bankers and/or brokers on
something approaching equal terms

The product would be delivered monthly and cater to the developing breed of
private international investor who prefers to make informed decisions - for
themselves. The product would aim to cover the major asset classes, including
the "wilder shores" such as Hedge Funds and Emerging Markets. I am working on 
a
portal site (imaginatively entitled FTEXPAT.COM!), nested within FT.com, which
will launch in October; International Investment will be a significant channel
on the site, and a key distribution/marketing channel for this (and future)
offering. At this very early stage I am testing out the reaction to the notion
of such a product - do you have one? Would you be able to suggest any other
contacts who might be willing/able to share their thoughts with me? I know 
it's
not bang in your sphere but I'm hoping you'll be interested enough to share
your thoughts with me.

If you can give me a few pointers, I'd be grateful. Looking forward to hearing
from you,

Sh?n
44-20-7896-2310

*********************************************************************
* Please visit the web site of the Financial Times at:              *
*                         http://www.ft.com                         *
*                                                                   *
* This E-Mail is intended for the use of the addressee only and may *
* contain confidential information. If you are not the intended     *
* recipient, you are hereby notified that any use or dissemination  *
* of this communication is strictly prohibited.                     *
* If you receive this transmission in error, please notify us       *
* immediately then delete this E-Mail.                              
*                                    *
*                                                                   *
* [email-masked]                                                 *
*********************************************************************